Subject: Fwd: Full and Final (Pankaj)- Documents
From: Swati Shukla <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Mon, 24 Jul 2017 15:06:08 +0530 (IST)

Best Regards 
Swati Shukla 

From: "pankaj singh" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Monday, July 24, 2017 2:53:56 PM 
Subject: Re: Full and Final (Pankaj)- Documents 

Hi Mam, 

I informed Subir Sir when I went to home..because I was suffering severely from dengue fever and in Delhi no one was with me to care and treatment, that's why I went home, I just need my document as it is very much required asap. Thanks in advance. 

Regard 
Pankaj Singh 

On 24-Jul-2017 11:46 am, "Swati Shukla" < [email-masked] > wrote: 

Hello Mr. Pankaj 

Please let me know, to whom you have informed at the time of taking the leave and what was the reason for not joining back after taking the leaves. 

And in case you haven't taken leaves but have gone absconding from your job without informing anyone, tell me the reason for doing so. 

Best Regards 
Swati Shukla 

From: "pankaj singh" < [email-masked] > 
To: [email-masked] 
Sent: Friday, July 21, 2017 10:17:49 AM 
Subject: Re: Full and Final (Pankaj)- Documents 

Hi Swati, 

Please find the details below: 

Date of joining: june 25, 2016 
Date of leaving: September 11,2016 

Reason for leaving: Dengu Fever. 

I request you to please process the documents as soon as possible. 

Thanking You 
Pankaj Singh 

On 23-Jun-2017 5:33 pm, "pankaj singh" < [email-masked] > wrote: 

BQ_BEGIN

Hi Swati, 

Please find the details below: 

Date of joining: june 25, 2016 
Date of leaving: September 11,2016 

Reason for leaving: Dengu Fever. 

I request you to please process the documents as soon as possible. 

Thanking You 
Pankaj Singh 
---------- Forwarded message ---------- 
From: "pankaj singh" < [email-masked] > 
Date: 02-Jun-2017 10:13 am 
Subject: Re: Full and Final (Pankaj)- Documents 
To: < [email-masked] > 
Cc: 

On 14-May-2017 7:30 pm, "pankaj singh" < [email-masked] > wrote: 

BQ_BEGIN

Hi Apurva, 

Please find the details below: 

Date of joining: june 25, 2016 
Date of leaving: September 11,2016 

Reason for leaving: Dengu Fever. 

I request you to please process the documents as soon as possible. 

Thanking You 
Pankaj Singh 

BQ_END

BQ_END